CREATE TABLE CRST_GL_PERIOD_SETS
(
PERIOD_SET_NAME VARCHAR2(15 BYTE),
LAST_UPDATE_DATE  DATE,
LAST_UPDATE_BY NUMBER(15),
CREATION_DATE DATE,
CREATION_BY NUMBER(15),
LAST_UPDATE_LOGIN NUMBER(15),
DESCRIPTION  VARCHAR2(240 BYTE),
ATTRIBUTE1 VARCHAR2(150 BYTE),
ATTRIBUTE2 VARCHAR2(150 BYTE),
ATTRIBUTE3 VARCHAR2(150 BYTE),
ATTRIBUTE4 VARCHAR2(150 BYTE),
ATTRIBUTE5 VARCHAR2(150 BYTE),
CONTEXT VARCHAR2(150 BYTE),
S_ORG_ID NUMBER(15),
S_BUSINESS_GROUP_ID NUMBER(15)
);
